﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MyOffice</title>
    <link rel="icon" href="../../common/image/logo.ico" type="image/gif" sizes="16x16">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- Alert Modal -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">


    @Styles.Render("~/common/css/pages/style.css")
    @Styles.Render("~/common/css/main.css")
    @Styles.Render("~/common/css/reset-1.css")

    @Scripts.Render("~/common/script/jquery-3.4.1.min.js")
</head>
<body style="background-image: url('../../common/image/bg-page.png');background-size: cover;">
    <div class="topWrap">

        @RenderBody()
        <div class="row padding0 text-center flex" style="position:fixed; top:0px; left:0px;">
            <div class="col-sm-4 center">
                <a class="gnp" href="@Url.Action("","Main")">홈</a>
            </div>
            <div class="col-sm-4 center">
                <span class="gnp">@Session["username"]</span>
            </div>
            <div class="col-sm-4 center">
                <a class="gnp" href="/Login/LogOut">로그아웃</a>
            </div>
        </div>
    </div>
    <input type="text" value="@Session["url"]" class="urlJoin" style="position:absolute;left:-1000px;top:-1000px;" />
    <script type="text/javascript">
        document.querySelector(".copy").addEventListener("click", copyText);
        function copyText() {
            var copyText = document.querySelector(".urlJoin");
            copyText.select();
            copyText.setSelectionRange(0, 99999);
            document.execCommand("copy");
            alert("복사 된 텍스트 : " + copyText.value);
        }
    </script>
    @Scripts.Render("~/common/script/Chart.min.js")
    @Scripts.Render("~/common/script/all.js")
    @Scripts.Render("~/common/script/jquery.custom.extend.js")
    @Scripts.Render("~/common/script/commonutil.js")
    @Scripts.Render("~/common/script/jquery.cookie.js")
    @Scripts.Render("~/common/script/clipboard.min.js")
    @RenderSection("scripts", required: false)
</body>
</html>
